## libcolor-spectrum-multi-perl 0.02

=== debian/changelog ===
libcolor-spectrum-multi-perl (0.02-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:09:21 +0100

libcolor-spectrum-multi-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #1029589).

 -- Mason James <mtj@kohaaloha.com>  Wed, 25 Jan 2023 15:59:02 +1300
