=== debian/control ===
Source: libcolor-spectrum-multi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcolor-spectrum-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-spectrum-multi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-spectrum-multi-perl.git
Homepage: https://metacpan.org/release/Color-Spectrum-Multi
Rules-Requires-Root: no

Package: libcolor-spectrum-multi-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcolor-spectrum-perl
Description: simple Color::Spectrum wrapper to handle fading
 Color::Spectrum provides an easy way to fade between two colours in a given
 number of steps. Color::Spectrum::Multi is a simple wrapper around
 Color::Spectrum, making it easy to fade between an arbitrary number of
 colours.
