=== debian/watch ===
version=4
https://metacpan.org/release/Color-Spectrum-Multi   .*/Color-Spectrum-Multi-v?@ANY_VERSION@@ARCHIVE_EXT@$
